From 2dd9a0e76b9496016e7abebebd0006ddee72d3c1 Mon Sep 17 00:00:00 2001
From: Peter Eisentraut <peter@eisentraut.org>
Date: Tue, 7 Dec 2021 14:19:42 +0100
Subject: [PATCH 1/4] Whitespace fixes

---
 contrib/test_decoding/expected/sequence.out | 6 +++---
 contrib/test_decoding/sql/sequence.sql      | 6 +++---
 2 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/contrib/test_decoding/expected/sequence.out b/contrib/test_decoding/expected/sequence.out
index 17c88990b1..ca55bcebc3 100644
--- a/contrib/test_decoding/expected/sequence.out
+++ b/contrib/test_decoding/expected/sequence.out
@@ -177,7 +177,7 @@ SELECT data FROM pg_logical_slot_get_changes('regression_slot', NULL, NULL, 'inc
 ------
 (0 rows)
 
--- rollback on table creation with serial column 
+-- rollback on table creation with serial column
 BEGIN;
 CREATE TABLE test_table (a SERIAL, b INT);
 INSERT INTO test_table (b) VALUES (100);
@@ -202,7 +202,7 @@ SELECT data FROM pg_logical_slot_get_changes('regression_slot', NULL, NULL, 'inc
 ------
 (0 rows)
 
--- rollback on table with serial column 
+-- rollback on table with serial column
 CREATE TABLE test_table (a SERIAL, b INT);
 BEGIN;
 INSERT INTO test_table (b) VALUES (100);
@@ -222,7 +222,7 @@ INSERT INTO test_table (b) VALUES (700);
 INSERT INTO test_table (b) VALUES (800);
 INSERT INTO test_table (b) VALUES (900);
 ROLLBACK;
--- check table and sequence values after rollback 
+-- check table and sequence values after rollback
 SELECT * from test_table_a_seq;
  last_value | log_cnt | is_called 
 ------------+---------+-----------
diff --git a/contrib/test_decoding/sql/sequence.sql b/contrib/test_decoding/sql/sequence.sql
index d8a34738f3..21c4b79222 100644
--- a/contrib/test_decoding/sql/sequence.sql
+++ b/contrib/test_decoding/sql/sequence.sql
@@ -48,7 +48,7 @@ CREATE TABLE test_table (a INT);
 ROLLBACK;
 SELECT data FROM pg_logical_slot_get_changes('regression_slot', NULL, NULL, 'include-xids', '0', 'skip-empty-xacts', '1', 'skip-sequences', '0');
 
--- rollback on table creation with serial column 
+-- rollback on table creation with serial column
 BEGIN;
 CREATE TABLE test_table (a SERIAL, b INT);
 INSERT INTO test_table (b) VALUES (100);
@@ -65,7 +65,7 @@ CREATE TABLE test_table (a SERIAL, b INT);
 ROLLBACK;
 SELECT data FROM pg_logical_slot_get_changes('regression_slot', NULL, NULL, 'include-xids', '0', 'skip-empty-xacts', '1', 'skip-sequences', '0');
 
--- rollback on table with serial column 
+-- rollback on table with serial column
 CREATE TABLE test_table (a SERIAL, b INT);
 
 BEGIN;
@@ -82,7 +82,7 @@ CREATE TABLE test_table (a SERIAL, b INT);
 INSERT INTO test_table (b) VALUES (900);
 ROLLBACK;
 
--- check table and sequence values after rollback 
+-- check table and sequence values after rollback
 SELECT * from test_table_a_seq;
 SELECT nextval('test_table_a_seq');
 
-- 
2.34.1

